{
  "paths": [
    {
      "_path": "R/library/robCompositions/CITATION",
      "path_type": "hardlink",
      "sha256": "8ea46a77784d2b23c933c3d0114ff95d9f9d9de5094f9a2d250c5ea5c5bd3e73",
      "size_in_bytes": 1165
    },
    {
      "_path": "R/library/robCompositions/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0b3b88f519abe075af0bb9708b413a7f358f6e2d646f1a6c5dbcb0dcd71a8db7",
      "size_in_bytes": 2319
    },
    {
      "_path": "R/library/robCompositions/INDEX",
      "path_type": "hardlink",
      "sha256": "f4daf701f51af2409f5ba737913ad866cb499dfc06fa657d7ae4c4321ed39576",
      "size_in_bytes": 6750
    },
    {
      "_path": "R/library/robCompositions/MD5",
      "path_type": "hardlink",
      "sha256": "64e3a639e44fcb51f4f48b63d86d66f79ddc46aed21438b0ddc9dd16f0ac9782",
      "size_in_bytes": 7717
    },
    {
      "_path": "R/library/robCompositions/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2197341abd8c1d2b43c0c82c729d6002ad55b6f3989feff3a64e790197c757a0",
      "size_in_bytes": 3956
    },
    {
      "_path": "R/library/robCompositions/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "37d3e2e516890d30e4b2815ea4b11abc969ad4e510ff30ccfc8def204f5cfdeb",
      "size_in_bytes": 1083
    },
    {
      "_path": "R/library/robCompositions/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/robCompositions/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "48125ef87da50dd0a281bacceb66c49021d3cd9c1487d5bfcfb075a8984d3111",
      "size_in_bytes": 3505
    },
    {
      "_path": "R/library/robCompositions/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a66a52509c7e22fd3238dfe6bf3edbaed046649843ab70ac1a39744ad207e958",
      "size_in_bytes": 1664
    },
    {
      "_path": "R/library/robCompositions/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5d376a251e56ec7899a619b228ce88d461e604db92580d3efdf5413f5f8990d5",
      "size_in_bytes": 1507
    },
    {
      "_path": "R/library/robCompositions/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "977a56aa95db7cf8a027c656d4fb87318c6d03a347769b7f82bcf8e5118ab892",
      "size_in_bytes": 1626
    },
    {
      "_path": "R/library/robCompositions/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "aed0dca13f31b2258c2b73c9472e3f41f0c90f9375f0367a1c008b4e313b9b36",
      "size_in_bytes": 258
    },
    {
      "_path": "R/library/robCompositions/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b204072c94b6db61cd163c0b90a0a25660270bd29e01e2bee37103fc494fb450",
      "size_in_bytes": 4226
    },
    {
      "_path": "R/library/robCompositions/NEWS",
      "path_type": "hardlink",
      "sha256": "056d57737151e84e6fc5bb1f4e15f03347c82232c9f30f3d7ad2b29f1a120a39",
      "size_in_bytes": 4926
    },
    {
      "_path": "R/library/robCompositions/R/robCompositions",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/robCompositions/R/robCompositions.rdb",
      "path_type": "hardlink",
      "sha256": "e450ab192ead011fab475a0ab576344e405dd20a98c0d209a8d5a8871063ccc8",
      "size_in_bytes": 93298
    },
    {
      "_path": "R/library/robCompositions/R/robCompositions.rdx",
      "path_type": "hardlink",
      "sha256": "061f2be4c6f51635c004f3760ad45ee8d2c8e2e57394e8116331d5694e3d8a5e",
      "size_in_bytes": 1598
    },
    {
      "_path": "R/library/robCompositions/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "786933c1d6afd9c7e88117fc14ebf458c7fee78f2457da17b1768f1b6f7daf11",
      "size_in_bytes": 1296993
    },
    {
      "_path": "R/library/robCompositions/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "4411ea8eaf2812614d3b5b2c1aa9fe12cfeaead4b310654c6cc008fdf56b4c16",
      "size_in_bytes": 509
    },
    {
      "_path": "R/library/robCompositions/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "dc0bdc78539ae27221494b6673e24f663d454ff66abd52cdb1e1307088b7ddad",
      "size_in_bytes": 779
    },
    {
      "_path": "R/library/robCompositions/doc/checkenc.sh",
      "path_type": "hardlink",
      "sha256": "e345f288270d4811d8c49e7d6b7bd4ea5bafeacc7ea0e7720c194689cf42c2c8",
      "size_in_bytes": 185
    },
    {
      "_path": "R/library/robCompositions/doc/gm.cpp",
      "path_type": "hardlink",
      "sha256": "bf04924cc30527ee21f925e0ffe7462cf0b80f2f3e30c2e3bcec001a86ef21b3",
      "size_in_bytes": 1193
    },
    {
      "_path": "R/library/robCompositions/doc/imputation.R",
      "path_type": "hardlink",
      "sha256": "d9fd4fa331c0adc113787ddfa98adeedc50100a4a7e344fcf55d726e6692aa71",
      "size_in_bytes": 12047
    },
    {
      "_path": "R/library/robCompositions/doc/imputation.Rnw",
      "path_type": "hardlink",
      "sha256": "da9f4f1e2dfd302566bf28413855a97bce1d1d421efd50626c1d18b966215408",
      "size_in_bytes": 38372
    },
    {
      "_path": "R/library/robCompositions/doc/imputation.pdf",
      "path_type": "hardlink",
      "sha256": "dfe5efd4e87f97cfafe2d2dbc8a63529b5425c888093e3164af7bc3c5ad3634c",
      "size_in_bytes": 278816
    },
    {
      "_path": "R/library/robCompositions/doc/index.html",
      "path_type": "hardlink",
      "sha256": "b7e539154eb9638121266364bf49d7e0f33d24e99c6b81ff126207a9b91883ae",
      "size_in_bytes": 2505
    },
    {
      "_path": "R/library/robCompositions/doc/robCompositions-overview.Rnw",
      "path_type": "hardlink",
      "sha256": "fa9a833fda72ba01fdd99d1c0b3eaf440b23d4253f6849b08ea6917f4d9e3a72",
      "size_in_bytes": 18598
    },
    {
      "_path": "R/library/robCompositions/doc/robCompositions-overview.pdf",
      "path_type": "hardlink",
      "sha256": "2462f243a3d5f91398a52f74cac39cbdd7b23c2ca589cad8fc8958912f94e22e",
      "size_in_bytes": 205790
    },
    {
      "_path": "R/library/robCompositions/doc/test.sh",
      "path_type": "hardlink",
      "sha256": "62d6feffe265e93777e29699ee5435a81b4578849960274b346e2568484db3d7",
      "size_in_bytes": 157
    },
    {
      "_path": "R/library/robCompositions/doc/writecsvs.R",
      "path_type": "hardlink",
      "sha256": "3fec7c08f11ef5f95d7a3073c80f3ab5ba2b1f9c08130157fa9ff612028e50ba",
      "size_in_bytes": 1449
    },
    {
      "_path": "R/library/robCompositions/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "3fcf12fa8b914311f3141a47bcd7c9fbeb985112bf64805ace27300eba0ae085",
      "size_in_bytes": 3081
    },
    {
      "_path": "R/library/robCompositions/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "31cd7e8b69312fa1b6568344a7c45e08523f3a5ab09e8b1096727e70cbd7de03",
      "size_in_bytes": 1128
    },
    {
      "_path": "R/library/robCompositions/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "f52b85004dc0a3da17988e2d126cbea49abb56c539fe3d185d801f7dcc62d966",
      "size_in_bytes": 958
    },
    {
      "_path": "R/library/robCompositions/help/robCompositions.rdb",
      "path_type": "hardlink",
      "sha256": "6855dfbad774ee7fa1b1799cde4afae5d8c173556274a8f66dd311e432db70a1",
      "size_in_bytes": 268535
    },
    {
      "_path": "R/library/robCompositions/help/robCompositions.rdx",
      "path_type": "hardlink",
      "sha256": "3bce0785bb5f08beb040b0321f151031ccf2a05f70d6306d6969bea4322d3d6a",
      "size_in_bytes": 2377
    },
    {
      "_path": "R/library/robCompositions/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "3eaf49d8d6dedd6d9ff66eacba7c1d86e793c5f92cf33a055d0a7441d6763509",
      "size_in_bytes": 20527
    },
    {
      "_path": "R/library/robCompositions/html/GDPsatis.html",
      "path_type": "hardlink",
      "sha256": "e638ac039de4a0806a418f779c642a0cf5583346f412747282cb2c800738fc4f",
      "size_in_bytes": 1761
    },
    {
      "_path": "R/library/robCompositions/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/robCompositions/html/SDev.html",
      "path_type": "hardlink",
      "sha256": "38d71eaf6a433b8e616f87157fe8eb3354daf0a3e4d8f2308c19e347d773353e",
      "size_in_bytes": 1468
    },
    {
      "_path": "R/library/robCompositions/html/aDist.html",
      "path_type": "hardlink",
      "sha256": "9c0bf902e918dc3258a98ea809aaf8b93848243f2002c43aed08306de26fd841",
      "size_in_bytes": 3537
    },
    {
      "_path": "R/library/robCompositions/html/addLR.html",
      "path_type": "hardlink",
      "sha256": "b8bdf6bb269fb918445455f1bcc4c3bdc7deab4aa5661de2d74b8a1255a47e4b",
      "size_in_bytes": 3111
    },
    {
      "_path": "R/library/robCompositions/html/addLRinv.html",
      "path_type": "hardlink",
      "sha256": "837346342c85b9f6e0b3c3a29dfa0ad1620d7932db76483b503dafdcb73f905a",
      "size_in_bytes": 2943
    },
    {
      "_path": "R/library/robCompositions/html/adjust.html",
      "path_type": "hardlink",
      "sha256": "c1bde5557a24dc27df3042cb2e34e40b085f5e71259a571966dd1285f6b08e83",
      "size_in_bytes": 1954
    },
    {
      "_path": "R/library/robCompositions/html/adtest.html",
      "path_type": "hardlink",
      "sha256": "6dab832b888b6184a6f276857a96bd78aed58411d9eeadf72b88300c2e86b72b",
      "size_in_bytes": 3692
    },
    {
      "_path": "R/library/robCompositions/html/adtestWrapper.html",
      "path_type": "hardlink",
      "sha256": "4b91f57ac80583c0d2a1482a0c1b2b952caef782a79222725d89c3ec889fecfb",
      "size_in_bytes": 4065
    },
    {
      "_path": "R/library/robCompositions/html/ageCatWorld.html",
      "path_type": "hardlink",
      "sha256": "59343e89674e420f85c327e82acc79a986f72c58e3f4940f2eabcf672609f621",
      "size_in_bytes": 1944
    },
    {
      "_path": "R/library/robCompositions/html/alcohol.html",
      "path_type": "hardlink",
      "sha256": "74450ed6d78132956dd8d23a860508496398de359dfbd9e479fd9c0c1e68f8d7",
      "size_in_bytes": 1706
    },
    {
      "_path": "R/library/robCompositions/html/alcoholreg.html",
      "path_type": "hardlink",
      "sha256": "db679ddef3fb79327fce3d0f3ec82ee7550abc22eaf04147f390fc901d860e83",
      "size_in_bytes": 1474
    },
    {
      "_path": "R/library/robCompositions/html/arcticLake.html",
      "path_type": "hardlink",
      "sha256": "558f386eb6bca498a3464626fa4d3d63caf3e5b27ab2f26f08b3bcec24069ed3",
      "size_in_bytes": 1892
    },
    {
      "_path": "R/library/robCompositions/html/balZav.html",
      "path_type": "hardlink",
      "sha256": "a4731f804328bb17a1af701d5582ac914039e13c4c42d85da2b0c40b8538402d",
      "size_in_bytes": 1218
    },
    {
      "_path": "R/library/robCompositions/html/balances.html",
      "path_type": "hardlink",
      "sha256": "4b55dff08b6f32d76cd44b0abbfd08026c83252eabde65a83d8e107eeefd54e3",
      "size_in_bytes": 3057
    },
    {
      "_path": "R/library/robCompositions/html/biomarker.html",
      "path_type": "hardlink",
      "sha256": "baec1894ff562d42e6ee17241bcbac9f4a2b28127b2624d8cd2af790b5b794fc",
      "size_in_bytes": 4764
    },
    {
      "_path": "R/library/robCompositions/html/biplot.factanal.html",
      "path_type": "hardlink",
      "sha256": "ea5c2b1d737ab737265d99aa86ab7375e6184f84878c98424ea5743d6c52b939",
      "size_in_bytes": 1958
    },
    {
      "_path": "R/library/robCompositions/html/biplot.pcaCoDa.html",
      "path_type": "hardlink",
      "sha256": "47e4866c883e2fb097f4c3c8280f71448c3b11cf9a5c71deeee9cc0fb21f62c2",
      "size_in_bytes": 2434
    },
    {
      "_path": "R/library/robCompositions/html/bootnComp.html",
      "path_type": "hardlink",
      "sha256": "122b0b0b4804a42e81940bcbb9033d7e381d13fc4509c5cd540a243b1eacf2c5",
      "size_in_bytes": 1820
    },
    {
      "_path": "R/library/robCompositions/html/cancer.html",
      "path_type": "hardlink",
      "sha256": "5c0193ab5cd87e8ebe1e7daf19e28fa0e426de4b61461ba72c08b93fca9b6b66",
      "size_in_bytes": 2718
    },
    {
      "_path": "R/library/robCompositions/html/cancerMN.html",
      "path_type": "hardlink",
      "sha256": "1da3af09ab0a28566a845559507e76061500574cdce03ad1c491cc5eb986c4ab",
      "size_in_bytes": 2025
    },
    {
      "_path": "R/library/robCompositions/html/ced.html",
      "path_type": "hardlink",
      "sha256": "429685b569fe9f5eff88159d37f3bf3f21b7940254e12a32ad0e5f876675333f",
      "size_in_bytes": 2289
    },
    {
      "_path": "R/library/robCompositions/html/cenLR.html",
      "path_type": "hardlink",
      "sha256": "f1632fd0373c746d529365f6c661c865cc5e0cfa5e0800775de81c5b6b92d1d6",
      "size_in_bytes": 2587
    },
    {
      "_path": "R/library/robCompositions/html/cenLRinv.html",
      "path_type": "hardlink",
      "sha256": "f98ef42bec7038d1b988a7933a8ee62829fd5f48bad48c8f92c2f638076abfa7",
      "size_in_bytes": 2168
    },
    {
      "_path": "R/library/robCompositions/html/chorizonDL.html",
      "path_type": "hardlink",
      "sha256": "0c181f5b6044dc9d4e73d4d3f963cf358b2406606d3e9d89395b1c7dbc3b8c7f",
      "size_in_bytes": 5604
    },
    {
      "_path": "R/library/robCompositions/html/clustCoDa.html",
      "path_type": "hardlink",
      "sha256": "49e6c2e3b6bdfdaabc4a94852e0b630cabbc212567976264844aa3295e1becf6",
      "size_in_bytes": 5089
    },
    {
      "_path": "R/library/robCompositions/html/clustCoDa_qmode.html",
      "path_type": "hardlink",
      "sha256": "8ffffe045800b8f237d81b47beb5e59f1782dc93db52ceff1b440459573c60fe",
      "size_in_bytes": 1708
    },
    {
      "_path": "R/library/robCompositions/html/coffee.html",
      "path_type": "hardlink",
      "sha256": "dece795a481f444c2833cbf4aea2afd2f2ac4a57def628be6459af462222deca",
      "size_in_bytes": 1996
    },
    {
      "_path": "R/library/robCompositions/html/compareMahal.html",
      "path_type": "hardlink",
      "sha256": "dbcee3d8c335f595bd88cd907f477b482ce2aac2361bb3fb7eaac40a594e5fb0",
      "size_in_bytes": 2743
    },
    {
      "_path": "R/library/robCompositions/html/constSum.html",
      "path_type": "hardlink",
      "sha256": "87eae0f84df6f3467bd80502322eb7672b44bfd25a61f891b5206fffa4884aba",
      "size_in_bytes": 1562
    },
    {
      "_path": "R/library/robCompositions/html/coord.html",
      "path_type": "hardlink",
      "sha256": "d5f617a5a8c665ecc0fdd548a8f7dd64f3faf52b8c703509254c525a23e46ead",
      "size_in_bytes": 3201
    },
    {
      "_path": "R/library/robCompositions/html/corCoDa.html",
      "path_type": "hardlink",
      "sha256": "611501cf8cfeb59e3e5b4df57efd067c2a21f4df6c05c99695f40404e5ec03c8",
      "size_in_bytes": 1692
    },
    {
      "_path": "R/library/robCompositions/html/daCoDa.html",
      "path_type": "hardlink",
      "sha256": "142197a39ef3ddf26b8f49286af08243a0183c78e7727c2a5d0954b1a2e4ba57",
      "size_in_bytes": 4208
    },
    {
      "_path": "R/library/robCompositions/html/daFisher.html",
      "path_type": "hardlink",
      "sha256": "f7ec1436ead05b34aa0877c74501971a13ed10852e1a8c542484f156d14314a1",
      "size_in_bytes": 6319
    },
    {
      "_path": "R/library/robCompositions/html/economy.html",
      "path_type": "hardlink",
      "sha256": "afb9cb377032f9b4c40c8542725f8b306c6f93ee070b05073882d139317d2c24",
      "size_in_bytes": 1887
    },
    {
      "_path": "R/library/robCompositions/html/educFM.html",
      "path_type": "hardlink",
      "sha256": "a08ceb767a1101a8115db278302fc37903d8a1836162d05a5142adf20772bff4",
      "size_in_bytes": 1895
    },
    {
      "_path": "R/library/robCompositions/html/election.html",
      "path_type": "hardlink",
      "sha256": "84a9065654ea56c093df4fe0bf854f0e1ba82fed0479f87749e36392ab9a82a0",
      "size_in_bytes": 2634
    },
    {
      "_path": "R/library/robCompositions/html/electionATbp.html",
      "path_type": "hardlink",
      "sha256": "8b6279641b3594d6e59d697006a04ff9356891a7ec67eae4d3c7bcc3155433f3",
      "size_in_bytes": 1971
    },
    {
      "_path": "R/library/robCompositions/html/employment.html",
      "path_type": "hardlink",
      "sha256": "54428aab8b958d807e5ae3253dcc93c18c7727632e7845c46d64a4f3ff0f6dee",
      "size_in_bytes": 1057
    },
    {
      "_path": "R/library/robCompositions/html/employment_df.html",
      "path_type": "hardlink",
      "sha256": "6ba88b73d48fae5f4fcf46b3757295961fa7d95e17e6fba436eddbb4802a9da6",
      "size_in_bytes": 1255
    },
    {
      "_path": "R/library/robCompositions/html/expenditures.html",
      "path_type": "hardlink",
      "sha256": "fcc38510c82a155a7c3e9a00b65727102f8cd53bbbd71194083e6dd9d90eea59",
      "size_in_bytes": 2457
    },
    {
      "_path": "R/library/robCompositions/html/expendituresEU.html",
      "path_type": "hardlink",
      "sha256": "0d1ab4319abf0791bbf52c76834408412e74a34df4813544c48a01110a924726",
      "size_in_bytes": 1905
    },
    {
      "_path": "R/library/robCompositions/html/gemas.html",
      "path_type": "hardlink",
      "sha256": "1a82eb4927be54ca9cd72e5a9189556941776d721bff9cfd58b8ee7cdb37afa5",
      "size_in_bytes": 4919
    },
    {
      "_path": "R/library/robCompositions/html/gjovik.html",
      "path_type": "hardlink",
      "sha256": "193fff7699d1a3f00802a657c228fdb0b8989755c899286d567be13866a1e28b",
      "size_in_bytes": 5271
    },
    {
      "_path": "R/library/robCompositions/html/gm.html",
      "path_type": "hardlink",
      "sha256": "f519cc9382857224b57bb6d5d050b06c730d35d57a830e29ab1150c1624b28c1",
      "size_in_bytes": 1375
    },
    {
      "_path": "R/library/robCompositions/html/gmean.html",
      "path_type": "hardlink",
      "sha256": "7840af08feb12eb7b91a32583fbe0bf047fea85121868ba812a43cae88ea596e",
      "size_in_bytes": 2257
    },
    {
      "_path": "R/library/robCompositions/html/govexp.html",
      "path_type": "hardlink",
      "sha256": "aedb9c7585966fc63f062e5c16d044098df92965db693e88b2efe5f4999785c9",
      "size_in_bytes": 2251
    },
    {
      "_path": "R/library/robCompositions/html/haplogroups.html",
      "path_type": "hardlink",
      "sha256": "488ccdf9c708578682df5335b320ddca2f7c4237b3b748f452d1e0b3fccbdcd7",
      "size_in_bytes": 2153
    },
    {
      "_path": "R/library/robCompositions/html/ilr.2x2.html",
      "path_type": "hardlink",
      "sha256": "50cf84daf5e7ca3c6712afcce84c53a7d69a68952be9bd6977eba389c4b8c3c7",
      "size_in_bytes": 2235
    },
    {
      "_path": "R/library/robCompositions/html/impAll.html",
      "path_type": "hardlink",
      "sha256": "cd0a98eec9681f65402488503f4c7e2d1bf67a14d0b462ee52e4d2e92ab44d42",
      "size_in_bytes": 2460
    },
    {
      "_path": "R/library/robCompositions/html/impCoda.html",
      "path_type": "hardlink",
      "sha256": "3989fa306d15cf62154bbe5ce5a764ee9d20039f0d57d7487a9a19b7954a2135",
      "size_in_bytes": 4896
    },
    {
      "_path": "R/library/robCompositions/html/impKNNa.html",
      "path_type": "hardlink",
      "sha256": "aa487840265f40c727d8049c821c7c42d57cd4ded94429589f9588e077de9431",
      "size_in_bytes": 4785
    },
    {
      "_path": "R/library/robCompositions/html/impRZalr.html",
      "path_type": "hardlink",
      "sha256": "dd3fa438d4cc12f0c79780e2af6f1f059f372592fe739d88a407675a9abe948d",
      "size_in_bytes": 3934
    },
    {
      "_path": "R/library/robCompositions/html/impRZilr.html",
      "path_type": "hardlink",
      "sha256": "56a43c5d47ea424e58e2bf2ade5d34b505ec51c1bf052d642f48e1b1bfe697dd",
      "size_in_bytes": 4923
    },
    {
      "_path": "R/library/robCompositions/html/imputeBDLs.html",
      "path_type": "hardlink",
      "sha256": "d73be75fe6a77d8ecd52ad1a73895f14900f960b01375b0e80d424d66047d96e",
      "size_in_bytes": 7632
    },
    {
      "_path": "R/library/robCompositions/html/imputeUDLs.html",
      "path_type": "hardlink",
      "sha256": "6813fabba6fd869eee3c2f60c9c23694152d1d89fd820acaca1faa737a2ceff8",
      "size_in_bytes": 6084
    },
    {
      "_path": "R/library/robCompositions/html/ind2x2.html",
      "path_type": "hardlink",
      "sha256": "016ccadf3b96632dd34adff39cf88a9ede15f177702d4405001339c72ee736fd",
      "size_in_bytes": 2072
    },
    {
      "_path": "R/library/robCompositions/html/indTab.html",
      "path_type": "hardlink",
      "sha256": "e405fdb2a1f5ac45845e7ab1f6ce2b97e4d93f0b71221c3f0ab5e0867c00861e",
      "size_in_bytes": 2627
    },
    {
      "_path": "R/library/robCompositions/html/instw.html",
      "path_type": "hardlink",
      "sha256": "3f72f7eec114da1c88209c487d90aa344be8e22c6878a439542e3521fc13f0e6",
      "size_in_bytes": 1340
    },
    {
      "_path": "R/library/robCompositions/html/int2x2.html",
      "path_type": "hardlink",
      "sha256": "78f05f68a1bb17f872dfce107ea797f5203b9153fc81f29fda06d80ade0e962a",
      "size_in_bytes": 2160
    },
    {
      "_path": "R/library/robCompositions/html/intArray.html",
      "path_type": "hardlink",
      "sha256": "4edc72205bf44ca297bdb5ba61ba5db3dcd37af3e4d2992a3fc0ffa6a1772da3",
      "size_in_bytes": 1780
    },
    {
      "_path": "R/library/robCompositions/html/intTab.html",
      "path_type": "hardlink",
      "sha256": "a4849fb66bcaec60e9d19dce33fca849eaabb49d326368e9bef79816b70dd13a",
      "size_in_bytes": 2359
    },
    {
      "_path": "R/library/robCompositions/html/isic32.html",
      "path_type": "hardlink",
      "sha256": "0f0e02cef16ab143ca3475fd18b2b493718db324d6a77301e934a15a14d79b48",
      "size_in_bytes": 1036
    },
    {
      "_path": "R/library/robCompositions/html/laborForce.html",
      "path_type": "hardlink",
      "sha256": "4fd970dced00e24204035e36d992752f0bb5c6381279063f868538426f52889c",
      "size_in_bytes": 2443
    },
    {
      "_path": "R/library/robCompositions/html/lifeExpGdp.html",
      "path_type": "hardlink",
      "sha256": "746aebe4c145e1d20dabfa5635afb778cbda33a7117d607d91093ecdd86f7d62",
      "size_in_bytes": 2441
    },
    {
      "_path": "R/library/robCompositions/html/lmCoDaX.html",
      "path_type": "hardlink",
      "sha256": "bc49620f027adddeefda79d0a5cd603b3dcf10822cbacf53ffc49107d9f5f0b5",
      "size_in_bytes": 2651
    },
    {
      "_path": "R/library/robCompositions/html/machineOperators.html",
      "path_type": "hardlink",
      "sha256": "248015a2d27187343d537daed452db469fb11d22e3318561ee35c553105d4da0",
      "size_in_bytes": 1995
    },
    {
      "_path": "R/library/robCompositions/html/mcad.html",
      "path_type": "hardlink",
      "sha256": "79eba5a3338d0c70d73690c98ab43b8e52329276f22c5216634b557f01cbf0ef",
      "size_in_bytes": 1814
    },
    {
      "_path": "R/library/robCompositions/html/missPatterns.html",
      "path_type": "hardlink",
      "sha256": "fcc8f4876c068a291db7d1adcc984c9ba28b68a96cc935a8466b3d4068f7c46e",
      "size_in_bytes": 2726
    },
    {
      "_path": "R/library/robCompositions/html/mortality.html",
      "path_type": "hardlink",
      "sha256": "3d7e225b937dfda5686269d378e5dc021bfd1b41472dbb643589c847d448f754",
      "size_in_bytes": 2329
    },
    {
      "_path": "R/library/robCompositions/html/mortality_tab.html",
      "path_type": "hardlink",
      "sha256": "d1b15b04735a8415364f59c9aee96518b745e187d77f73844016825f0b820c8a",
      "size_in_bytes": 1190
    },
    {
      "_path": "R/library/robCompositions/html/nutrients.html",
      "path_type": "hardlink",
      "sha256": "08bba69fd8b8384434622aad4fa014299eee8ece103e496a42c343e503f6eae1",
      "size_in_bytes": 5790
    },
    {
      "_path": "R/library/robCompositions/html/nutrients_branded.html",
      "path_type": "hardlink",
      "sha256": "40d51601a67e049c2fb63f0ca27cd932b13ccd12ef372fe0a60ec1837d74d931",
      "size_in_bytes": 2999
    },
    {
      "_path": "R/library/robCompositions/html/orthbasis.html",
      "path_type": "hardlink",
      "sha256": "4de80b8ce42e3dd7e95e073ad8802c5f7936ab74bf9105cbc048c8620fc5c407",
      "size_in_bytes": 1755
    },
    {
      "_path": "R/library/robCompositions/html/outCoDa.html",
      "path_type": "hardlink",
      "sha256": "ed92734a5576bf10e086635c342094124cac124270d4e39d0ab9b34ec10cdac7",
      "size_in_bytes": 4758
    },
    {
      "_path": "R/library/robCompositions/html/pTab.html",
      "path_type": "hardlink",
      "sha256": "8e934314297d5e9519238aa74b1741b11e15dffc57893fa8cc9a70fc21b2e4f3",
      "size_in_bytes": 1986
    },
    {
      "_path": "R/library/robCompositions/html/payments.html",
      "path_type": "hardlink",
      "sha256": "72041912e08670bcc5484f0079f7ac7abdc9b96bdf1ef5d9e549a660ef4a7435",
      "size_in_bytes": 2821
    },
    {
      "_path": "R/library/robCompositions/html/pcaCoDa.html",
      "path_type": "hardlink",
      "sha256": "accf7b5f05bd7e3a4a6e8d05b5624f007ef3998328e32b6e2281e513bcc02f8c",
      "size_in_bytes": 4907
    },
    {
      "_path": "R/library/robCompositions/html/perturbation.html",
      "path_type": "hardlink",
      "sha256": "a69abf81a59a16f076eb05379a9c239acda5b1d31a8f7b9fe6c3651e6b7efcda",
      "size_in_bytes": 1773
    },
    {
      "_path": "R/library/robCompositions/html/pfa.html",
      "path_type": "hardlink",
      "sha256": "d62feab1eef4abda52d68ebd2af76ec3233a047f611f25b8be40f4ac84a39167",
      "size_in_bytes": 5204
    },
    {
      "_path": "R/library/robCompositions/html/phd.html",
      "path_type": "hardlink",
      "sha256": "9fb2ca5529b660f4348018273b195184a0c0eb0fce1bfe43b4d63046cd489f48",
      "size_in_bytes": 2388
    },
    {
      "_path": "R/library/robCompositions/html/phd_totals.html",
      "path_type": "hardlink",
      "sha256": "2d8764bde2319c26f8da314a3aef8525d0da6719fcb5bab31409d26c1651fee6",
      "size_in_bytes": 1797
    },
    {
      "_path": "R/library/robCompositions/html/pivotCoord.html",
      "path_type": "hardlink",
      "sha256": "2d6a59a3d813b0e7f72f27795541e17dc26919728cda9946cc6326ca059252ec",
      "size_in_bytes": 4366
    },
    {
      "_path": "R/library/robCompositions/html/plot.imp.html",
      "path_type": "hardlink",
      "sha256": "047282e71920ce576acffe51ed10c7999e48e64f21f2debf11244b910f82baeb",
      "size_in_bytes": 7218
    },
    {
      "_path": "R/library/robCompositions/html/plot.pcaCoDa.html",
      "path_type": "hardlink",
      "sha256": "3e62239208ab795d8b1ddc3853d562334bac3ea27499594c8c8bb48a6927faa1",
      "size_in_bytes": 1801
    },
    {
      "_path": "R/library/robCompositions/html/precipitation.html",
      "path_type": "hardlink",
      "sha256": "5d450f1c9b81062ec0408a56cedfa864c035326927c0ed46dd5cf8f29b7df31f",
      "size_in_bytes": 1871
    },
    {
      "_path": "R/library/robCompositions/html/print.imp.html",
      "path_type": "hardlink",
      "sha256": "090e5a56c5b538846108d4be12d2f50435f1eb9862924a803ae16f94eac9fd81",
      "size_in_bytes": 1733
    },
    {
      "_path": "R/library/robCompositions/html/production.html",
      "path_type": "hardlink",
      "sha256": "7662b63bb34074dcac4025d64ed448041ffe4fe23c00bd8eb77cfa570b55e124",
      "size_in_bytes": 2474
    },
    {
      "_path": "R/library/robCompositions/html/rSDev.html",
      "path_type": "hardlink",
      "sha256": "93ae26957c6d1caba457d7bee99cb7c2bef345d2732855c896d92d9062dca93c",
      "size_in_bytes": 1687
    },
    {
      "_path": "R/library/robCompositions/html/rSDev.test.html",
      "path_type": "hardlink",
      "sha256": "8d03b6218ddf35e54bdf23c75a90d467467ffa6c4fe925c2cef7407910f65301",
      "size_in_bytes": 3014
    },
    {
      "_path": "R/library/robCompositions/html/rcodes.html",
      "path_type": "hardlink",
      "sha256": "7e027b7d3f5a31b6088a539def101e13ac3a08047a06d4dfaa15cb2f4353b781",
      "size_in_bytes": 1249
    },
    {
      "_path": "R/library/robCompositions/html/rdcm.html",
      "path_type": "hardlink",
      "sha256": "eebc03b764d8fdde6279a6d2de8d606e90c73e489be5464d122a9c28e06fc9e6",
      "size_in_bytes": 2132
    },
    {
      "_path": "R/library/robCompositions/html/robCompositions-package.html",
      "path_type": "hardlink",
      "sha256": "dcbde9421c4917f07a9687bbcec4395f731d4aee75e7ee0af906e966dcd056d3",
      "size_in_bytes": 4554
    },
    {
      "_path": "R/library/robCompositions/html/skyeLavas.html",
      "path_type": "hardlink",
      "sha256": "5fda44cf144c08956427e366976130045ae81d171d0772439a1ceb18e99d994d",
      "size_in_bytes": 1762
    },
    {
      "_path": "R/library/robCompositions/html/socExp.html",
      "path_type": "hardlink",
      "sha256": "4d3e58576401f282bfede5e385af54b0b5b84e8ce07661cb6537ba7f86425da4",
      "size_in_bytes": 2244
    },
    {
      "_path": "R/library/robCompositions/html/stats.html",
      "path_type": "hardlink",
      "sha256": "ea4851773c7688123e35f46ce822b6b9911e134c5e7e9421ac0c0d5bec841d10",
      "size_in_bytes": 2830
    },
    {
      "_path": "R/library/robCompositions/html/summary.imp.html",
      "path_type": "hardlink",
      "sha256": "7b67de994ef12b1c856b93a552b7dedc8e9cc24446bc88bcf32ebb58d9837a39",
      "size_in_bytes": 1821
    },
    {
      "_path": "R/library/robCompositions/html/teachingStuff.html",
      "path_type": "hardlink",
      "sha256": "246b005fa18a95d94fd2b93b4d592aa450d79c5c80bd37ab6b3bfb92e3ab4f7e",
      "size_in_bytes": 2656
    },
    {
      "_path": "R/library/robCompositions/html/ternaryDiag.html",
      "path_type": "hardlink",
      "sha256": "9926f937df730baed9e7f7a775f43d4a2ca6aacf003c490c9423526ac86416ef",
      "size_in_bytes": 3642
    },
    {
      "_path": "R/library/robCompositions/html/ternaryDiagAbline.html",
      "path_type": "hardlink",
      "sha256": "a5b1f8a47bf7576fbf83d54556e77c9e528413154894e32c3a2de52be63bc582",
      "size_in_bytes": 1780
    },
    {
      "_path": "R/library/robCompositions/html/ternaryDiagEllipse.html",
      "path_type": "hardlink",
      "sha256": "f068f12e6104e79a96b1aaf17dc3f62510e48a03359afb5d5a75ab49ab154f04",
      "size_in_bytes": 2061
    },
    {
      "_path": "R/library/robCompositions/html/ternaryDiagPoints.html",
      "path_type": "hardlink",
      "sha256": "1d47d4284691816c71c41ae1911e0b64b4e0b2ee06aeecd28fd329a90a169b4a",
      "size_in_bytes": 1861
    },
    {
      "_path": "R/library/robCompositions/html/trondelagC.html",
      "path_type": "hardlink",
      "sha256": "2af5f919e565ffc82a9058bce8dfbcf20194938c774ee53af9446aa05ef650f1",
      "size_in_bytes": 6679
    },
    {
      "_path": "R/library/robCompositions/html/trondelagO.html",
      "path_type": "hardlink",
      "sha256": "de974ade83310da7a83f9fcb4052d6f5d6804b7e2a6baa997d36c4396c1e1157",
      "size_in_bytes": 6936
    },
    {
      "_path": "R/library/robCompositions/html/unemployed.html",
      "path_type": "hardlink",
      "sha256": "7a59693761b69b96f2eeb52a829dc025341952a435597ff2662e7f7b870be300",
      "size_in_bytes": 2650
    },
    {
      "_path": "R/library/robCompositions/html/variation.html",
      "path_type": "hardlink",
      "sha256": "f0ff287a57a0fea94498a21c372886db8b10bb4cb8bb3d59c4a931b611f6fa63",
      "size_in_bytes": 1887
    },
    {
      "_path": "R/library/robCompositions/html/zeroOut.html",
      "path_type": "hardlink",
      "sha256": "0ac376e7649095e725ee74438d55af2e9e4e8edbb5378a96e55e083630fed7ed",
      "size_in_bytes": 1375
    },
    {
      "_path": "R/library/robCompositions/libs/x64/robCompositions.dll",
      "path_type": "hardlink",
      "sha256": "4fdf17a4d15974e6bcb83887647b53cad5308f6ca29ef5afba741e7514f1befd",
      "size_in_bytes": 18944
    }
  ],
  "paths_version": 1
}